div {
	border: 0px solid white;
}

body {
	background: #310a1b url('banner_mag.jpg') no-repeat top left;
	font-family: Verdana;
	margin: 10px 5px 0px 15px;
	/* font-size: 12pt; */
	
}

.title {
	font-size: 24pt;
	float: left;
	font-weight: bold;
	color: white;
}

.userbar {
	width: 350px;
	float: right;
	color: white;
	text-align: right;
}

.menubar {
	width: 95%;
	background: url('trans70.png');
	border: 2px solid #666;
	padding: 10px;
	font-weight: bold;
}

.maincontent {
	width: 95%;
	background: url('parch_sm_trans.png') repeat top left;
	/* background: url('new_back.jpg') repeat top left; */
	border: 2px solid #666;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	padding-bottom: 20px;
}

.messagebar {
	margin-top: 5px;
	margin-bottom: 10px;
	background: maroon;
	padding: 7px;
	font-size: 10pt;
	font-weight: bold;
	color: white;
}

.top {
	width: 96%;
	margin-bottom: 5px;
	overflow: auto;
}

.bottom {
	width: 95%;
	background: url('trans70.png');
	border: 2px solid #666;
	margin-bottom: 15px;
	padding: 10px
}

.character {
	width: 620px;
	background: #0f4c75;
	border: 2px ridge #666;
	padding: 2px;
	position:relative;
	top:4px;
	left:0px;
	color:white;
	}

.roll {
	width:85%;
	background: #CC9;
	border: 2px solid #666;
	margin-left: 30px;
	margin-right: 10px;
	padding: 7px
	}


/* text sizes */

span {
	font-style: normal;
	/* font-weight: normal; */
}

.huge {
	font-size: 24pt;
}

.big {
	font-size: 22pt;
	color: #0f4c75;
}

.med {
	font-size: 14pt;
}

.normal {
	font-size: 12pt;
}

.small {
	font-size: 10pt;
}

.small2 {
	font-size: 8pt;
}

a {
	color: #0f4c75;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

a.white {
	/* font-weight: normal; */
	color: white;
}

a:hover.white {
	text-decoration: none;
}

/* Main content window classes */

.row_over {
	background: url('trans30.png');
}

/* tr:nth-child(even) {
	background-color: #e2dfcc;
} */

table {
	border-collapse: collapse;
	border-style: solid;
  	border-color: #0f4c75;
  	border-width: 3px;
	/* width: 85%; */
	font-size: 10pt;
}

.indent {
	position:relative;
	left:20px;
}

.layout {
	border-style: none;
}
  
/* th, td {
	border-bottom: 0px solid black;
	padding: 5px;
} */

.headrow {
	background-color: #0f4c75;
	font-size: 10pt;
	color: white;
	font-weight: bold;
}

.icon {
	vertical-align: middle;
	margin: 0px 8px 0px 0px;
}

.avatar {
	vertical-align: middle;
	margin: 0px 0px 0px 15px;
	border-radius: 50%;
	/* border-radius: 10%; */

}

.upload {
	border: 0px solid #666;
	background-color: #0f4c75;
	color: white;
	font-style: normal;
	font-weight: bold;
	font-size: 12pt;
	padding: 0px;
	margin-bottom: 0px;
}

.message {
	border: 4px solid #666;
	background-color: #0f4c75;
	color: white;
	font-style: normal;
	font-weight: bold;
	font-size: 12pt;
	padding: 10px;
	margin-bottom: 20px;
	width: 350px;
	/* position: fixed;
	top: 260px;
	left: 630px; */
}

.error {
	border: 4px solid #666;
	background-color: #900d0d;
	color: white;
	font-style: normal;
	font-weight: bold;
	font-size: 12pt;
	padding: 20px;
	margin-bottom: 20px;
	width: 350px;
	/* position: fixed;
	top: 260px;
	left: 630px; */
}

hr {
	height: 4px;
	background-color: #0f4c75;
	margin-left: 0;
	max-width: 450px;
}

.full {
	max-width: 100%;
}

/* FORM ELEMENTS */

.textbox {
	margin-top: 12px;
	font-size: 12pt;
	font-family: Verdana, Geneva, sans-serif;
	color: black;
	background: white;
	border: 1px solid black;
}

#sm {
	margin-top: 0px;
	font-size: 10pt;
	border: 0px solid black;
}

.required {
	color: maroon;
	font-weight: bold;
	background-color:none;
}

.textboxreq {
	margin-top: 12px;
	font-size: 12pt;
	font-family:Verdana, Geneva, sans-serif;
	color: black;
	background: url('form_required.png');
	border: 1px solid black;
}

.button {
	font-weight: bold;
	font-size: 12pt;
	color: white;
	background-color: #0f4c75;
	margin: 15px 0px 0px 0px;
	padding: 4px;
}

.container {
	width: 100%;
	display: block;
	overflow: auto;
}

.content1 {
	padding-right: 60px;
	float: left;
	vertical-align: top;
}

.content2 {
	float: right;
	text-align: right;
}

#g {
	color: green;
}

#r {
	color: red;
}

.complete{
    display:none;
}

.more{
    background:none;
    color:blue;
    padding:3px;
    cursor:pointer;
}

.blink_me {
	animation: blinker 1s linear infinite;
	color: maroon;
}
  
@keyframes blinker {
	50% {
		opacity: 0;
	}
}



